/**Begin D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/

IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_DI_MAPPINGTRACE') 
 CREATE TABLE T_DI_MAPPINGTRACE (
FID BIGINT DEFAULT 0 NOT NULL,
FEXEID BIGINT DEFAULT 0 NOT NULL,
FMATCHDATAID BIGINT DEFAULT 0 NOT NULL,
FMAPPINGID BIGINT DEFAULT 0 NOT NULL,
FYEARNUM VARCHAR(50) DEFAULT ' ' NOT NULL,
FPERIODNUM VARCHAR(50) DEFAULT ' ' NOT NULL
);



/**End D:\DBA\1.4\PDM_UPGRADE\PDM1\BCM_table.sql **/
